/* nav */
#int-nav {
	width: 610px;
	margin: 0 auto;
}

.int-snap-mid #int-nav {
	width: 374px;
	margin: 0 auto;
}

.int-snap-static #int-nav {
	margin: 0 auto 20px auto;
}

#int-nav > p {
	display: inline-block;
	float: left;
	width: 100px;
	padding: 8px 0;
	border-top: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
	border-left: 1px solid #dcdcdc;
	background: #fdfdfd;
	color: #8c8c8c;
	font-size: 13px;
	text-align: center;
	text-shadow: 0 0 1px #ffffff;
	cursor: pointer;
}

.int-snap-mid #int-nav > p {
	width: 60px;
	font-size: 11px;
}

#int-nav > p.nav-last {
	border-right: 1px solid #dcdcdc;
}

#int-nav > p:hover {
	background: #f5f5f5;
    color: #505050;
}

#int-nav > p.nav-active {
	border: 1px solid #b4b4b4;
    background: #f0f0f0;
    color: #505050;
    -webkit-box-shadow: inset 0px 0px 7px #CCC;
    -moz-box-shadow: inset 0px 0px 7px #ccc;
    box-shadow: inset 0px 0px 7px #CCC;
}

#int-key {
	width: 355px;
	margin: 0 auto;
}

#int-key > p {
	display: inline-block;
	float: left;
	margin: 0 10px;
	font-size: 14px;
}

#int-key > p > span,
.snap-tt .tt-low > span,
.snap-tt .tt-high > span {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin-right: 6px;
	-moz-border-radius: 35px;
	border-radius: 35px;
	-webkit-border-radius: 35px;
}

#int-key > p.key-low > span,
.snap-tt .tt-low > span {
	background-color: #567ed6;
}

#int-key > p.key-high > span,
.snap-tt .tt-high > span {
	background-color: #98b3ef;
}



/* chart */
#int-snap {
	width: 100%;
}

.axis path,
.axis line {
	fill: none;
	stroke: black;
	shape-rendering: crispEdges;
}

.axis .tick.major line {
	stroke: #dcdcdc;
}

.axis path {
	stroke: none;
}

.axis text {
	fill: #a0a0a0;
	font-size: 12px;
}

#int-snap .franklin {
	font-family: FranklinITCStdLight,"Franklin Gothic","ITC Franklin Gothic",Arial,sans-serif;
}

.franklin {
	font-family: FranklinITCStdLight,"Franklin Gothic","ITC Franklin Gothic",Arial,sans-serif;
}

.first {
	fill: #567ed6;
}

.second {
	fill: #98b3ef;
}

.grey circle {
	fill: #dcdcdc;
}

path {
	stroke: #b4b4b4;
}


/* notes */
#chart-wrapper {
	position: relative;
	display: inline-block;
	width: 100%;
	margin-bottom: 40px;
}

.int-snap-mid #chart-wrapper {
	margin-bottom: 60px;
}

.int-snap-small-header {
	display: none;
	margin-bottom: 18px;
}

.int-snap-small-header > p {
	margin-bottom: 4px;
	font-size: 14px;
	line-height: 1.2em
}

.int-snap-small-header > p strong {
	font-family: FranklinITCProBold,"Franklin Gothic","ITC Franklin Gothic",Arial,sans-serif;
}

#chart-notes {
	margin-top: 10px;
}

#chart-notes > p {
	position: absolute;
	font-size: 14px;
	line-height: 1.2em;
}

#chart-notes .notes-x {
	width: 190px;
	bottom: -30px;
}

.int-snap-mid #chart-notes .notes-x {
	width: 190px;
	bottom: -60px;
}

.int-snap-static #chart-notes .notes-x {
	bottom: -10px;
}

#chart-notes .notes-left {
	left: 30px;
}

#chart-notes .notes-right {
	right: 10px;
}

#chart-notes .notes-middle {
	position: static;
	margin: 0 auto;
}

#chart-notes .notes-middle strong {
	font-family: FranklinITCProBold,"Franklin Gothic","ITC Franklin Gothic",Arial,sans-serif;
}

#chart-notes .notes-y {
	top: 0;
	left: 30px;
	width: 80px;
	padding: 10px 10px 0 10px;
	background-color: #ffffff;
}


.int-credit {
	margin: 0;
	padding: 5px 0 2px;
	color: #999;
	font-size: 13px;
	line-height: 14px;
}


/* tooltip */

.wp-graphics-tooltip {
    position: absolute;
    display: none;
    max-width: 200px;
    padding:7px 9px;
    background: white;
    border: 1px solid #ccc;
    text-align: left;
    box-shadow: 0 0 2px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 2px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 0 2px rgba(0,0,0,0.3);
    z-index: 9999;
}

.snap-tt p {
	margin-bottom: 6px;
	font-size: 13px;
	line-height: 1.5em;
}

.snap-tt .tt-state {
	font-size: 14px;
}

.snap-tt .tt-state strong {
	font-family: FranklinITCProBold,"Franklin Gothic","ITC Franklin Gothic",Arial,sans-serif;
}

.snap-tt .tt-main {
	margin-bottom: 10px;
	padding: 10px 0;
	border-top: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
}

.snap-tt .tt-main > span {
	display: block;
	font-size: 20px;
}

.snap-tt .tt-main > span strong {
	font-family: FranklinITCProBold,"Franklin Gothic","ITC Franklin Gothic",Arial,sans-serif;
}

.snap-tt p.tt-low,
.snap-tt p.tt-high {
	position: relative;
	padding-left: 18px;
}

.snap-tt p.tt-low > span,
.snap-tt p.tt-high > span {
	position: absolute;
	top: 4px;
	left: 0;
	width: 10px;
	height: 10px;
}

/* bar chart */
.state-row {
	margin: 4px 0;
}

.state-row p {
	float: left;
	width: 40%;
	margin-bottom: 0;
	font-size: 14px;
}

.state-row div {
	float: left;
	width: 60%;
	height: 18px;
	background-color: #dcdcdc;
}

.state-row div span.snap-bar {
	position: relative;
	display: block;
	height: 100%;
	background-color: #567ed6;
}

.state-row div span.bar-label {
	position: absolute;
	top: 0;
	right: -40px;
	font-size: 12px;
	text-align: left;
}

/* ie styles */

#int-snap .ie-fallback {
    display: none;
}

#int-snap.ie #nav,
#int-snap.ie #key,
#int-snap.ie #chart-notes {
    display: none;
}

#int-snap .ie .ie-fallback,
#int-snap .ie .ie-fallback img {
	display: block;
	/*position: absolute;*/
    width: 100%;
    height: 100%;
    /*top:0;
    bottom:0;
    left:0;
    right:0;*/
}

#int-snap.ie .ie-fallback.ie-fallback-shown {
    display: block;
}

#int-snap.ie #int-nav {
	display: none;
}

#int-snap.ie #int-key {
	display: none;
}

#int-snap.ie #chart-notes {
	display: none;
}

/* adding cf styles */

#int-snap .cf:before,
#int-snap .cf:after{content:" ";display:table}
#int-snap .cf:after{clear:both}
#int-snap .cf{*zoom:1}























